/* Set up table */

/* New see : http://www.w3.org/TR/css3-layout/ */

#TOC_table {
	display: table;
	width: fit-content;
    width: 850px;
    margin-top: -50px;
}

#TOC_table > div {display: table-cell;}

#chart {
/* The floats were not needed to set up the table
BUT they fix positioning */
float: left;
}

#text {
	position: relative;
	left: -75px;
	top: 40px;
	float: right;
	width: 350px;
    /* margin-left -10px; */
	/* margin-top: -600px; */
}


/* Settings for picture */



div.ipt_picture { 
	/*background-color: #FFE099; */
	margin: 30px 0;
	width: 375px;
	background-color: #ADD8E6;
	color: #000;
	border: 1px solid #CCCCCC; 
	padding: 3px;
	font: 11px/1.4em Arial, helvetica, sans-serif;
}

div.ipt_picture img {
	vertical-align:middle;
	border: 1px solid #CCCCCC;
	background-color: #F9F9F9;
}

/* did not need this to style picture*/
/*div.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
div.left { margin: 0.5em 0.8em 0.5em 0; float:left; }
div.bottom {width: 375px; } float:left; margin-bottom: 0px;} padding: 15px 25px 2px 10px;}
div.bottom {width: 360px; float:left; padding: 30px 30px 30px 30px;} */


/* Set (inner) image css */ 
#pic_iptables {
	vertical-align:middle;
	margin: 7px 0 5px 12px;
	box-shadow: 0.5em 0.5em 0.3em rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0.5em 0.5em 0.3em rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0.5em 0.5em 0.3em rgba(0, 0, 0, 0.6);
	border: solid 1px #300;
	padding: 1em;
}

p.pic_bottom {
	margin: 0;
	text-align: center;

}

.pic_bottom a:link {color: #000; text-decoration: underline;}
.pic_bottom a:active, .pic_bottom a:hover  {text-decoration: underline; color: #000080;}


/* iptables specific styleing */

/* This span is for the indentation in the filtering section */
span.indent {
	margin-left: 20px;
	font-weight: bold;
}

